
Katello - Bug #11609

Update puppet-katello to use puppet-pulp 1.0

08/28/2015 02:01 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.4.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/261

  

Description

Associated revisions

Revision 1277d078 - 09/08/2015 01:55 PM - Eric Helms

Fixes #11609: Use Pulp module 1.0

Revision 1d55eae4 - 09/08/2015 02:06 PM - Eric D Helms 

Merge pull request #77 from ehelms/fixes-11609

Fixes #11609: Update to use Pulp module 1.0

Revision 6ef5d894 - 09/09/2015 03:34 PM - Eric Helms

Fixes #11609: Point at puppet-pulp master for 1.0.0 changes

Revision fee3a43b - 09/10/2015 02:54 PM - Eric D Helms 

Merge pull request #261 from ehelms/fixes-11609

Fixes #11609: Point at puppet-pulp master

History

#1 - 09/08/2015 02:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello-installer/pull/261 added

- Pull request deleted ()

#2 - 09/10/2015 03:02 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|6ef5d894bf8b954ca98225398aa14044d7fb9450.
